Subject: Re: [PATCH] Driver-core: Fix bluetooth network device rename regression

From: Johannes Berg <[email-masked]>
Date: Tue, 27 Jul 2010 15:59:50 +0200

On Tue, 2010-07-27 at 06:49 -0700, Greg KH wrote:

> And Eric, where are you working on the "real" patches to solve the
> problems of the bnet and wireless driver problems so we can remove this
> check from the driver core as soon as possible?  Any idea when they will
> be done?

They'll be done as soon as the driver core offers the required
functionality, which we discussed elsewhere in this thread.

johannes